@charset "utf-8";

/** ***************************************************************************
 * ソリューション
 * ************************************************************************* */

/**
 * タイトル
 */

#solution .page-title {
  margin-bottom: 10px;
  padding-bottom: 5px;
  line-height: 1.4;
  border-bottom: 1px solid #000;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

#solution .page-title::before {
  content: '';
  width: 1.75em;
  height: 1em;
  margin-top: 0.25em;
  margin-right: 0.375em;
  background: url("../../_images/solution-1/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
}

/**
 * 紹介文
 */

#solution div.lead .catchcopy {
  font-size: 1.125em;
}

@media (min-width:769px) {

  #solution div.lead .catchcopy {
    font-size: 1.25em;
  }

}

/**
 * 詳細
 */

#solution div.detail div.item {
  margin-bottom: 20px;
}

#solution div.detail div.item:last-child {
  margin-bottom: unset;
}

@media (min-width:769px) {

  #solution div.detail {
    margin-top: 80px !important;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }

  #solution div.detail div.item {
    width: 48%;
  }

}

/* タイトル */

#solution div.detail div.title {
  margin-bottom: 10px;
  padding-left: 1.5em;
  line-height: 1.2;
  font-size: 1.125em;
  position: relative;
  z-index: 0;
}

#solution div.detail div.title::before {
  content: '';
  width: 1em;
  height: 0.875em;
  margin-top: 0.25em;
  margin-right: 0.375em;
  background: url("../../_images/solution-1/icon-arrow-2.png") 0 0 / 100% 100% no-repeat;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}

#solution div.detail div.title small {
  font-size: 0.75em;
  align-self: center;
}

/* コンテンツ */

#solution div.detail div.contents a {
  padding: 5px;
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: transparent;
}

#solution div.detail div.contents a[href]:hover {
  background-color: #f0f0f0;
}

/* 画像 */

#solution div.detail div.image {
  width: 80px;
  align-self: flex-start;
  flex-shrink: 0;
}

#solution div.detail div.image img {
  opacity: 1;
}

/* 内容*/

#solution div.detail div.content {
  padding-left: 1em;
  line-height: 1.5;
}

@media (min-width:769px) {

  #solution div.detail div.content {
    font-size: 0.929em;
  }

}
